package com.crm.rely.backend.core.dto.ib.trade;

import lombok.Data;

/**
 * Created by max on 2020/11/17.
 */
@Data
public class TradeSalesCommissionSumDto {

    private Float volume;

    private Float commission;

    public static TradeSalesCommissionSumDto getInstance(){
        TradeSalesCommissionSumDto sumDto = new TradeSalesCommissionSumDto();
        sumDto.setVolume(0F);
        sumDto.setCommission(0F);

        return sumDto;
    }

}
